Subject: New Reply Received - Re: We’ve received your return request.
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 14:45:38 +0000

Hi Fatma Maher,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div>Hi, since no one is interested in responding, I am escalating this issue to Dubai Consumer Affairs. You can deal directly with them. <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPad</a><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, March 24, 2021, 18:08, Az &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv0681202672"><div>
Hi. Can i have an update please on the 2nd item?<br><br><br><a rel="noreferrer" target="_blank" href="https://overview.mail.yahoo.com/?.src=iOS">Sent from Yahoo Mail for iPad</a><br><br><div class="yiv0681202672yqt9942977747" id="yiv0681202672yqt85219">
<div class="yiv0681202672yahoo-quoted-begin" style="font-size:15px;color:#715FFA;padding-top:15px;margin-top:0">On Tuesday, March 23, 2021, 12:52, Az &lt;[email-masked]&gt; wrote:</div>
<blockquote class="yiv0681202672iosymail">
<div id="yiv0681202672"><div>
Hi, I had given the 2 items to yr pick-up person. So not sure why only 1 item was refunded?<div><br></div>
<div>I placed both items in a clear plastic bag and handed to him. So why only 1 is refunded?<br><br><br><a rel="noreferrer" target="_blank" href="https://overview.mail.yahoo.com/?.src=iOS">Sent from Yahoo Mail for iPad</a><br><br><div class="yiv0681202672yqt9835172793" id="yiv0681202672yqt01561">
<div class="yiv0681202672yahoo-quoted-begin" style="font-size:15px;color:#715FFA;padding-top:15px;margin-top:0">On Tuesday, March 23, 2021, 12:35, Splash &lt;[email-masked]&gt; wrote:</div>
<blockquote class="yiv0681202672iosymail">
<div id="yiv0681202672"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv0681202672yqt9488439232" id="yiv0681202672yqtfd47356">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div class="yiv0681202672yqt9488439232" id="yiv0681202672yqtfd49303">
<div dir="ltr">Hi Hasli,</div>
</div>
<div dir="ltr"><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologise for any inconvenience</div>
<div><br></div>
<div dir="ltr">With the reference to the order ID: 9642346714, we would like to inform you that we have processed the refund of amount (<span dir="ltr" style="white-space:pre"> </span>AED46.60) on (3/22/21) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (​<span dir="ltr" style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline !important;float:none">AED 2.40</span> ) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:<br> <br>Step 1 - Simply log onto your account<br>Step 2 - Start shopping<br>Step 3 - Add chosen items to basket<br>Step 4 - Proceed to checkout<br>Step 5 - Select the my credit as a payment option<br><br>
</div>
<div dir="ltr">We thank you for your understanding and cooperation. </div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

<div class="yiv0681202672yqt9488439232" id="yiv0681202672yqtfd78465">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</div>
</div>
</div></div>
<blockquote></blockquote>
</blockquote>
</div>
</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2283663